Subject: [Off-topic] Installing hardhat Journeyman edition on non-redhat machine

From: Subodh Nijsure <[email-masked]>
Date: Wed, 22 Aug 2001 22:51:30 -0700 (PDT)

Hello,

I know this is off-topic, has anybody been successful in installing the
8xx compiler from MontaVista hardhat CDs on a non-redhat machine?

Yes I have been through the documentation and couldn't find something that
would work. Can someone give me some clue...

I installed the gcc, from i586.rpm, but it is installing the powerpc
compiler and not the ppc cross-compiler.

Any hints....

/Subodh

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/